package com.bankaudit.dto.process;

public class DeriveStatementDto {
	
	private String drStmtId;
	private String drStmt;
	private String drStmtHindi;
	private String drStmtPickedNo;
	private String drStmtOP;
	private String drStmtPrint;
	
	public String getDrStmtId() {
		return drStmtId;
	}
	public void setDrStmtId(String drStmtId) {
		this.drStmtId = drStmtId;
	}
	public String getDrStmt() {
		return drStmt;
	}
	public void setDrStmt(String drStmt) {
		this.drStmt = drStmt;
	}
	public String getDrStmtHindi() {
		return drStmtHindi;
	}
	public void setDrStmtHindi(String drStmtHindi) {
		this.drStmtHindi = drStmtHindi;
	}
	public String getDrStmtPickedNo() {
		return drStmtPickedNo;
	}
	public void setDrStmtPickedNo(String drStmtPickedNo) {
		this.drStmtPickedNo = drStmtPickedNo;
	}
	public String getDrStmtOP() {
		return drStmtOP;
	}
	public void setDrStmtOP(String drStmtOP) {
		this.drStmtOP = drStmtOP;
	}
	public String getDrStmtPrint() {
		return drStmtPrint;
	}
	public void setDrStmtPrint(String drStmtPrint) {
		this.drStmtPrint = drStmtPrint;
	}
	
	
}
